---
title: "全球半導體業正視資訊安全挑戰，SEMI 187規範成為業界焦點"
date: 2023-11-22T07:00:00+08:00
tags: 
- SEMI E187認證
- 半導體資安
- 半導體資安標準

categories: ["SEMI E187"]
draft: false
type: "post"
url: "/news/222"
image: "https://cdn2.techbang.com/system/images/690157/original/f530e01d5c9c96d46e5ed9f2b931b1ec.jpeg?1694132816"
---

台灣作為全球半導體產業的重要玩家，近日在資訊安全領域邁出了重要一步。

SEMI（國際半導體產業協會）於2022年正式公布頒佈SEMI 187規範，成為半導體製造設備資安標準規範的新里程碑。此規範由台灣主導制定，展現了該國在半導體產業資安領域的引領地位。數位發展部數位產業署作為主要推動者，整合了 SEMI 轄下的半導體資安委員會、產業鏈上中下游廠商、大學及研究機構，齊心協力完成全球首個半導體資安標準，展現了推動標準落地的決心與實踐。

## 資訊安全及SEMI 187的重要性
資訊安全向來是現代社會極為重視的議題，涉及各行各業。半導體產業也不例外。

均豪精密董事長陳政興指出：「地緣政治、疫情、ESG、綠色製造加速全球企業的數位轉型，資安攻擊事件對企業造成的衝擊是不可忽視的。一旦發生資安問題，可能導致機密資料外洩、設備停擺、產品報廢，甚至影響整座工廠運作停擺，造成巨大損失。」

華電聯網副總經理鄭炤仁進一步闡述：「均豪精密的主要客戶為半導體及顯示器產業的國際客戶，大廠對資安的稽核要求非常嚴格。合規資安要求的強化將增進企業的資安評級，符合國際大廠客戶與供應鏈對於SEMI E187設備合規的需求。」

東捷科技副總經理葉公旭也指出：“近來許多同業或上下游廠商遭受資安威脅，例如駭客入侵某廠商，聲稱取得大客戶機密資料，並勒索金額高達數十億元。”

竣盟科技總經理鄭加海補充：“半導體產業鏈遭遇駭客入侵事件屢見不鮮，例如員工使用被感染的USB接入公司電腦，導致病毒攻擊、資料外洩，甚至影響整個供應鏈。”

## 加強資訊安全，落實4個措施

資安已不僅是特定公司應該關心的議題，而是所有公司都應重視的重要課題。半導體產業要落實資訊安全強化，必須執行以下四項措施：

1. 構建以情報為主的智慧防禦系統
整合來自國內外多方情報，以提升資安警報的準確性。透過整合通訊軟體，修補相關弱點並實現即時警報，縮短威脅發現至處理的時間。同時，實行資安事件自動通報，旨在促進產業鏈間情報的及時共享和聯合防禦。

2. 建置智慧雲端戰情中心，塑造零信任安全示範場域
透過資產清點與弱點檢測，建立設備風險管理清單。依據風險等級建立網路邊界保護措施，並引入對產線影響較小的誘捕機制，以防止並隔離駭客攻擊。

3. 強化供應鏈資安管理，建立供應鏈資安負責機制
除了自身的資安防護，企業還必須了解供應商或第三方服務業者的資安風險。例如，分享情報、協助員工資安教育培訓等，可成為有效作法。同時，可由特定部門負責這些事務。

4. 提供符合SEMI E187標準之設備
根據E187標準的四個面向，修補相關弱點。加強設備的系統網路安全、端點防護、應用程式與外接式儲存媒體，以及系統日誌稽核，以符合標準的要求並加強其強韌性。

在這個資訊敏感且相互依存的時代，半導體產業的資安成為全球關注的焦點。只有通過全產業鏈的協作與措施，才能實現更高水平的資訊安全保護，讓我們的企業和合作夥伴擁有更安全、更可靠的環境。



## 工研院2023資安產業日 CyberDay活動

數位發展部數位產業署專責推動數位賦能的相關應用，協助產業運用數位科技因應數位時代的機會與挑戰，進行數位轉型及提升韌性，特於112年11月24日(五)假資安暨智慧科技研發大樓，舉辦數產署資安年度盛會【2023 資安產業日 CyberDay 2023】，藉以展示本署在資安產業、產業資安、技術研發、人才培育等執行成果，並期許成為資安供需雙方之交流與媒合舞台，共同推動國產資安成長發展，歡迎資安業者、南部產官學研、軍民通用相關業者、一般民眾、國防/軍方、企業資安主管、企業代表-資安需求方、各大專院校資安人員參加此活動。

[工研院2023資安產業日 CyberDay活動官網](https://college.itri.org.tw/Home/LessonData/66DE33CF-6063-4CA1-A9AB-09BA325842C9)

### 延伸閱讀
- [半導體資安標準SEMI E187推廣有成，知名企業談導入半導體供應鏈資安實務經驗](https://www.techbang.com/posts/109092-semi-e187-implementation-insights)
- [數位產業署分享 SEMI E187 資安標準推動成果](https://www.techbang.com/posts/109433-semi-e187-semicon-taiwan)
- [SECPAAS 資安館在2023 SEMICON Taiwan 展出內容](https://www.techbang.com/posts/109605-secpaas-pavilion-hilight)
- [工研院2023資安產業日CyberDay活動報名](https://college.itri.org.tw/Home/LessonData/66DE33CF-6063-4CA1-A9AB-09BA325842C9)
